using System;

class MainClass {
 static void Main(string[] args)
{
    int br;
     Console.WriteLine ("Unesi broj izmedju 1 i 10");
    br = int . Parse (Console.ReadLine());
     Console.WriteLine ("Izlaz je:");
    if (br == 10)
    {
        Console.WriteLine("1");
    }
    else if(br == 9)
    {
       Console.WriteLine("3");
    }
     else if(br == 8)
    {
       Console.WriteLine("3");
    }
     else if(br == 7)
    {
       Console.WriteLine("2");
    }
    else if (br == 6)
    {
        Console.WriteLine("2");
    }
    else if(br == 5)
    {
       Console.WriteLine("1");
    }
     else if(br == 4)
    {
       Console.WriteLine("2");
    }
     else if(br == 3)
    {
       Console.WriteLine("2");
    }
    else if (br == 2)
    {
        Console.WriteLine("1");
    }
    else if(br == 1)
    {
       Console.WriteLine("1");
    }
   else
    {
        Console.WriteLine("Ovaj broj nije izmedju 1 i 10,prema zahtevu V<10");
    }
}
}